<?xml version="1.0" encoding="UTF-8"?>
<list>
  <Application>
    <appName>xdg-open</appName>
    <path>/usr/bin/</path>
    <fileType>JPG</fileType>
    <alias>The XDG-OPEN</alias>
    <folderOrApp>Application</folderOrApp>
    <deviceName>The XDG-OPEN</deviceName>
  </Application>
</list>
